/* GENERAL */
/****************/
body { background: #fff; padding: 0; padding-top: 115px; margin: 0; font-family: Avenir, Lato, 'Helvetica Neue', Arial, sans-serif; font-size: 12px; color: #404140; }
p { color: #404140; }
a { color: #d86956; -webkit-transition: .3s all ease-in-out; -moz-transition: .3s all ease-in-out; transition: .3s all ease-in-out; }
a:hover { font-weight: normal; color: #d86956; }

/* top bar increasing hight on smaller screens */
@media (max-width: 517px) {
	body { padding-top: 142px; }
}

/* Responsive Images */
img { outline: 0; max-width: 100%; height: auto; }


h1 { font-size: 14px; text-transform: uppercase; }
h2 { font-size: 14px; }
h3, h4 { font-size: 12px; font-weight: bold; }
.highlight  { color: #d86956!important;}

/* Set forms to have no border radius */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px!important;
}

/* Need to not be setting content width, let media queries do it. CTA button screws up scrolling */

/* HEADER */
/****************/
.navbar-default { background: #f3f2f0; }
.navbar-fixed-top { border: 0; }
.navbar-brand { height: 88px; }
.navbar-toggle { margin-top: 30px; }
.navbar-nav>li>a { text-transform: uppercase; }
/*make this only for non collapsed..*/
.navbar-nav { margin-top: 19px; }

@media (max-width: 991px) and (min-width: 768px) {
	.navbar-nav>li>a {
		padding-left: 0px;
		padding-right: 9px; 
	}
}


/* hide home and promotion to stop wrapping before collapse*/
.nav li.promotion {}

div#topBar { position: fixed; top: 88px; left: 0; right: 0; z-index: 1020; }

div#topBar { background: #404140; color: #fff; overflow: hidden; width: 100%; }
div#topBar ul { padding: 0; margin: 0; }
div#topBar li { display: block; float: right; padding: 5px 0 5px 20px; }
div#topBar li a { color: #ccc; text-decoration: none; text-transform: uppercase; }
div#topBar li a:hover { font-weight: bold;}
div#topBar a.purchase { color: #ff0000; }

.subNav a.purchase { color: #ff0000; }

div#header { display: none; background: #f3f3f3 url(/images/logo_big.png) no-repeat center center; color: #404140; width: 100%; }
div#header .container { height: auto; overflow: visible; position: relative; }
div#header .container ul.nav { padding: 0; margin: 0; padding: 48px 0; float: left; }
div#header .nav>li>a { text-transform: uppercase; padding: 0 15px 0 0; font-size: 90%; letter-spacing: 1px; color: #404140; }
div#header .nav>li>a:hover { color: #404140; }
div#header  ul.nav>li { float: left; }
div#header .dropdown-menu>li>a { font-size: 70%; text-transform: uppercase; padding: 4px 7px; }

/* Not using */
div#header div.logo { margin: 8px 48px 0 0; width: 142px; height: 88px; float: left; }
div#header div.logo a { background: url('../images/logo.jpg') no-repeat center center; display: block; height: 88px; width: 142px; margin: 0; padding: 0; }

/* Dropdown Menu */
.dropdown-menu {
  padding: 0px;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #333333;
  text-decoration: none;
  background-color: #ccc;
  background-image: none;
}

/* FOOTER */
/****************/
div#footer { color: #404140; overflow: hidden; margin: 22px 0; }
div#footer a { text-decoration: none; font-size: 80%; letter-spacing: 1px; color: #404140; text-transform: uppercase; }
div#footer ul,
div#footer li { margin: 0; padding: 0; }
div#footer .sideLinks { float: left; width: 100%;}
div#footer .mainLinks { float: left; }

div#footer ul.studios { padding: 0; margin: 0; float: left; }
div#footer ul.studios li { display: block; float: left; margin-right: 10px; padding-right: 18px; 
/*	background: url('../images/bullet.gif') no-repeat left center; background-size:5px;*/
}
div#footer ul.studios li.first { background: none; }

div#footer ul.socialMedia { display: block; float: right; overflow: auto; width: 31px; height: 14px; background: url('../images/social_media.gif') no-repeat center center; margin: 0 0 0 5px; }
div#footer ul.socialMedia li { display: block; float: left; }
div#footer ul.socialMedia li a { display: block; height: 14px; width: 15px; }

a.startYourExperience { text-transform: uppercase; letter-spacing: 1px; font-size: 80%; }
a.startYourExperience:hover { text-decoration: none; }

/* HOME */
/****************/
div.content { overflow: auto; }
div.pageTitle { overflow: auto; margin: 30px 0 20px 0; padding: 0 0 10px 0; border-bottom: 1px solid #cbcaca; }
div.content .pageTitle h1 { font-size: 100%; font-weight: normal; text-transform: uppercase; float: left; margin: 0; padding: 0; letter-spacing: 1px; }
div.content .subTitle { float: right; text-transform: uppercase; }
div.content .subTitle p { margin: 0; padding: 0;}

div#home { width:100%;}

h1, h2, h3, h4 { letter-spacing: 1px; font-weight: normal; }
div.homeBar h2 { margin-bottom: 3px; text-transform: uppercase; font-weight: normal; font-size: 90%; }
div.homeBar p { font-size: 11px; }

/* Portfolio Gallery */
div.gallery .row { margin: 30px 0;}
div.gallery a { 
  display: block;
  padding-bottom: 1px;
}
div.gallery a img { width: 100%; }

/* Experience */
div.ExperienceWrapper { margin-top: 80px; }
div.ExperienceWrapper h1 { margin-top: 0;}
div.ExperienceWrapper .sideBar a { text-transform: uppercase; }

/* Contact Us Page */
@media (min-width: 992px) {
	div.contact-wrapper { background: url('../images/pages/contact/contact_3.jpg') no-repeat top right; min-height: 600px; }
}

/* Register Gift Page */
@media (min-width: 992px) {
	div.gift-wrapper { background: url('../images/pages/gift/gift.jpg') no-repeat top right; min-height: 600px;}
}   
div.gift-wrapper #value { width: 110px; }
div.gift-wrapper #time { width: 150px; }
div.gift-wrapper .form-horizontal .control-label { padding-top: 9px; text-align: left; }

/* Awards Page */
div.awards-wrapper .awards p { font-weight: bold; }
div.awards-wrapper .awards p>span { font-weight: normal; font-style: italic; padding-left: 10px; }

/* Meet the team */
div.staffProfile { padding-bottom: 30px;}
div.sidebar h1  { margin-top: 0; }
div.staffProfile h2  { text-transform: uppercase; }

/* Privacy */
div.legaleseContainer { text-align: justify; }

.bs-callout { margin: 20px 0; padding: 20px; border-left: 3px solid #eee; }
.bs-callout-danger { background-color: #fdf7f7; border-color: #d9534f; }
.bs-callout-warning { background-color: #fcf8f2; border-color: #f0ad4e; }
.bs-callout-info { background-color: #f4f8fa; border-color: #5bc0de; }
.bs-callout-inverted { background-color: #555; color: #fff; }

/* HSBC Interest Free */
img.hsbcCard { float: right; padding-left: 30px; }
div.legal p { font-size: 70%; text-align: justify; }


/* Range page  */
.range div.thumbs { overflow: hidden; }
.range div.thumbs ul { list-style-type: none; margin: 0; padding: 0; }
.range div.thumbs li { margin: 0; padding: 0; float: left; width: 30%; margin: 0 3% 3% 0; }
.range div.thumbs li a img { opacity: 0.5; }
.range div.thumbs li a:hover img { opacity: 1;}
.range div.thumbs li a.active img { opacity: 1;}
.range div.enlarged { }
.range div.enlarged img { width: 100%; }
.range div.enlarged h2 { text-transform: uppercase; }

/* Team page */
.teamnew div.thumbs { overflow: hidden; }
.teamnew div.thumbs ul { list-style-type: none; margin: 0; padding: 0; margin-right: -8%; overflow: hidden; }
.teamnew div.thumbs li { margin: 0; padding: 0; float: left; width: 45%; margin: 0 2.5% 2.5% 0; }
.teamnew div.thumbs li a img { opacity: 0.5; }
.teamnew div.thumbs li a:hover img { opacity: 1;}
.teamnew div.thumbs li a.active img { opacity: 1;}
.teamnew div.enlarged { }
.teamnew div.enlarged img { width: 100%; }
.teamnew h1 { margin-top: 0; }

@media (max-width: 768px) {
	.teamnew div.thumbs ul { margin-right: -4%; }
	.teamnew div.thumbs li { width: 15%; margin: 0 1.5% 1.5% 0; }
	.teamnew .imageWrapper .info h2 { font-size: 130%; }
}



/* Cbox */
#cboxOverlay { background: none; }

/* Portfolio */
.mobile-portfolio { text-align: center; }
.mobile-portfolio img { margin: 0 0 20px 0; }

.portfolio div.portWrapper div.thumbs { max-height: 675px; overflow: auto; width: 250px; float: left; }
.portfolio div.portWrapper div.thumbs ul { list-style-type: none; margin: 0; padding: 0; }
.portfolio div.portWrapper div.thumbs li { margin: 0; padding: 0; float: left; margin: 0 10px 10px 0; text-align: center; width: 100px; height: 100px; }
.portfolio div.portWrapper div.thumbs li a img { opacity: 0.5; }
.portfolio div.portWrapper div.thumbs li a:hover img { opacity: 1;}
.portfolio div.portWrapper div.thumbs li a.active img { opacity: 1;}

.portfolio div.portWrapper .enlarged { text-align: center; width: 74%; float: left; overflow: hidden;  }

@media (min-width: 1192px) {
	.portfolio div.thumbs img { max-height: 248px; }
}

@media (min-width: 992px) {
	.portfolio div.thumbs img { max-height: 198px; }
}

@media (max-width: 992px) {
	.portfolio .thumbs { max-height: none; }
	.portfolio div.thumbs li a img { opacity: 1; }
	.portfolio .enlarged { display: none; }
}

/* Portfolio Index page */
.imageWrapper { position: relative; }
.imageWrapper .info { width: 65%; position: absolute; background: #bcbcbc; opacity: 0.85; text-align: center; bottom: 50px; margin-left: 17.5%;  }
.imageWrapper .info h2 { font-size: 200%; margin: 0; line-height: 2em; }

/* Studios */
h2.location { float: left; text-transform: uppercase; }

/* turn off annoying contact phone number */
@media (max-width: 600px) {
	div.col-sm-9 div span { display: none; }
}

@media (max-width: 992px) {
	.portfolio .thumbs { max-height: none; }
	.portfolio div.thumbs li a img { opacity: 1; }
	.portfolio .enlarged { display: none; }
}


/* Image Branding */
/* selector for both branding AND index */

@media (min-width: 768px) {
	div.branding div.enquire-wrapper { background: url('	../images/pages/branding/enquire/enquire-girl.jpg') no-repeat right -107px; min-height: 600px; }
}

.branding.packages, .branding.process, .branding.case-study { padding-top: 50px; }
.branding.packages .packageContent { margin-bottom: 15px; }
.branding ul { margin-left: 0; padding-left: 1.5em; }
.branding h2 { margin-top: 0; font-size: 24px; letter-spacing: 0; }

.branding .headerImageContainer { margin-bottom: 25px; }
.branding.packages .infoBox { background: #e3e4e6; padding: 10px; }
.branding.packages .infoBox h4 { text-transform: uppercase; margin: 0;}

.branding .nav { margin-bottom: 15px; }
.branding .nav li { text-transform: uppercase; }
.branding .nav li a { color: #404140; }
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus { background-color: #fff; }
.branding .nav li.ui-state-active a { color: #d86956; }
.branding .nav a:focus { outline: none; }
.branding .nav a:hover { background: transparent; }

.nav>li>a:focus, .nav>li>a:hover { background-color: transparent; }

.branding.case-study .nav>li.header { margin-top: 20px; }
.branding.case-study .nav>li.header.first { margin-top: 5px; }
.branding.case-study .nav>li>a { text-transform: none; padding: 2px 0; }

.subNav { background: #404140; color: #fff; position: fixed; top: 88px; z-index: 1020; width: 100%; }
.subNav .navbar-toggle { margin-top: 5px; margin-bottom: 5px; }
.subNav .navbar-nav { margin-top: 0; float: right;  }
.subNav a { color: #ddd; }
.subNav .navbar-nav>li>a { padding-top: 5px; padding-bottom: 5px; }

/* Generations - Very similar to branding
 *
*/
.generation.experience  { padding-top: 50px; }
.generation ul { margin-left: 0; padding-left: 1.5em; }

.generation .nav li { text-transform: uppercase; }
.generation .nav li a { color: #404140; }
.generation .nav li.ui-state-active a { color: #d86956; }
.generation .nav a:focus { outline: none; }
.generation .nav a:hover { background: transparent; }

@media (max-width: 768px) {
	.generation .nav li a { text-align: center; }
}


/* VIP*/

@media (min-width: 768px) {
	div.vip div.enquire-wrapper { background: url('	../images/pages/vip/tsai.jpg') no-repeat left top; min-height: 600px; }
}

.vipNavbar { background: #a98a69; }

.vipContainer.indexContainer { background: #040707; }
@media (min-width: 992px) {
	.vip.index { background: url('	../images/pages/vip/tsai.jpg') no-repeat left top; min-height: 600px; }
}

.vip.index { min-height: 600px; padding-top: 31px; }
.vip.index div.infoHeader, .vip.enquire .infoHeader { border: 1px solid #ac8a68; background: #040707; margin: 22px 0; }
.vip.enquire .infoHeader { margin-top: 40px; }
.vipInfoWrapper { padding: 39px 5px 22px 5px;   }
.vipInfoWrapper p, .vipInfoWrapper li { color: #d4d5d7; }
.vipHeader { background: url('../images/pages/vip/header.jpg') center top no-repeat; background-size: contain; height: 76px; margin-bottom: 27px;  }
.vipControls {  min-height: 68px; margin-top: 20px;  }
.littleV { background: url('../images/pages/vip/littlev.png') center center no-repeat; width: 100%; height: 33px; top: -18px; position: absolute;  }

.vip.enquire label { color: #fff; }

.vipContainer.enquireContainer { background: #000; }
.vipContainer.enquireContainer .legal { margin: 25px 0; }


/* Promotions */
.promotionsWrapper { padding: 20px 0; max-width: 698px; margin: 0 auto; }
.experience.book hr, .experience.book div.pageTitle { border-color: #040707; }
.experience.book div.pageTitle h1 { color: #040707; }

/* Christmas */
.christmas .christmasWrapper { padding: 20px 0; max-width: 698px; margin: 0 auto; }

.christmas .christmasNav { margin-top: -8px; }
.christmas .christmasNav a { text-transform: uppercase; }

.christmas .detailsWrapper { border-left: 1px solid #040707; padding-left: 15px; }
.christmas .detailsWrapper ul { margin: 0; padding: 0; }
.christmas .detailsWrapper li { margin: 0 0 1em 1em; padding: 0; list-style-type: square; color: #040707; text-transform: uppercase; font-size: 11px; }

.christmas .promoTitle { overflow: hidden;  }
.christmas .promoTitle h2 { font-size: 24px; font-weight: normal; text-transform: uppercase; float: left; margin: 0; padding: 0; letter-spacing: 1px; }
.christmas .promoTitle .subTitle { line-height: 36px; }

.christmas .promoDesc p.main { font-size: 175%; padding-top: 20px;  }

.christmas h2, .christmas h3 { text-transform: uppercase; }

.promoTileBlock a { display: block; }
.promoTileBlock a.family { margin-right: 10px; float: left; }
.promoTileBlock a.love { margin-left: 9px; float: left;  }
.promoTileBlock a.pregnancy { margin-top: 19px; margin-bottom: 19px;  float: left; }

/* Gnereation page */
.portfolio.generation .subTitle {float: left; }
.portfolio.generation .subTitle a { display: block; line-height: 1em; padding: 0 0 0 5px; }
